<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Basis\PdfListen\TnListen\ShowTnListen;


abstract class ShowTnListenController extends \Kufer\Web\KuferTools\Basis\PdfListen\ShowPdfListen\ShowPdfListenController
{
  protected function getPresenter($pUseCaseResponse)
  {
    return new ShowTnListenPresenter($pUseCaseResponse);
  }
}